// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// made by odin

ServerEvents.recipes(event => {
});

ServerEvents.recipes(event => {
    event.shaped('irons_spellbooks:eldritch_manuscript', [
      'aaa',
      'aba',
      'aaa'
    ], {
      a: 'irons_spellbooks:ancient_knowledge_fragment',
      b: 'deeperdarker:heart_of_the_deep',
    });

    event.shaped('armageddon_mod:bloody_block', [
      'aaa',
      'aaa',
      'aaa'
    ], {
      a: 'armageddon_mod:bloody_ingot',
    });

    event.shaped('kubejs:black_crimson', [
      ' a ',
      'aba',
      ' a '
    ], {
      a: 'lethality:annihilation_alloy',
      b: 'cataclysm:essence_of_storm',
    });

    event.shaped(
    Item.of('terramity:prismatic_jewel'),
    [
        'ABC',
        'DEF',
        'GHI'
    ],
    {
        C: 'terramity:iridescent_shard',
        H: 'terramity:sapphire',
        E: 'terramity:fairy_dust',
        F: 'minecraft:emerald',
        B: 'minecraft:amethyst_shard',
        A: 'terramity:ruby',
        D: 'minecraft:diamond',
        G: 'terramity:topaz',
        I: 'terramity:onyx'
    }
)
});